Subject: bug#33975: [PATCH] inhibit read-only text properties in comint-interrupt-subjob

From: Alex Branham <[email-masked]>
Date: Sun, 24 Feb 2019 08:47:25 -0600

On Sat 23 Feb 2019 at 11:01, Eli Zaretskii <[email-masked]> wrote:

>>  (defun comint-skip-input ()
>>    "Skip all pending input, from last stuff output by interpreter to point.
>> -This means mark it as if it had been sent as input, without sending it."
>> +This means mark it as if it had been sent as input, without
>> +sending it.  The command keys used to trigger this command are
>> +inserted into the buffer."
>
> "this command" is inaccurate here, as comint-skip-input is not a
> command.  I'd say "the command which called this function" instead.
>
> Other than that, LGTM.  Thanks.

Great, thanks I'll make that change and push to master later today or
tomorrow, unless I hear back otherwise.

Alex